body {
background-color: #000000;
margin: 0; padding: 0;
border: 0px;
color: #00FF00;
}

#menu {
float: left;
width: 190px;
border: 10px solid #000030;
background-color: #000030;
color: #4040FF;
margin: 0; padding: 0;
}

#main {
position: absolute;
left: 210px;
background-color: #000000;
color: #00FF00;
margin: 0px 0px 0px 0px; padding: 0px;
border: 10px solid #000000;
font-size:16px;
font-family:Verdana;
text-algh:justify;
}

h1 {
background-color: #000000;
font-size:30px;
font-family:Arial;
line-height:8px;
}

h1 b {
color: #008000;
}

h2 {
color: white;
font-size:22px;
font-family:Verdana;
line-height:8px;
}

h3 {
font-size:16px;
font-family:Verdana;
font-weight:normal;
line-height:8px;
}

h3 b {
color: #008000;
}

br {
line-height:8px;
}